/* fira-sans-condensed-regular - latin */
@font-face {
font-family: 'Fira Sans Condensed';
font-style: normal;
font-weight: 400;
src: url('../fonts/fira-sans-condensed-v2-latin-regular.eot'); /* IE9 Compat Modes */
src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'),
url('../fonts/fira-sans-condensed-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/fira-sans-condensed-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/fira-sans-condensed-v2-latin-regular.svg#FiraSansCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-condensed-500 - latin */
@font-face {
font-family: 'Fira Sans Condensed';
font-style: normal;
font-weight: 500;
src: url('../fonts/fira-sans-condensed-v2-latin-500.eot'); /* IE9 Compat Modes */
src: local('Fira Sans Condensed Medium'), local('FiraSansCondensed-Medium'),
url('../fonts/fira-sans-condensed-v2-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/fira-sans-condensed-v2-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-500.woff') format('woff'), /* Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/fira-sans-condensed-v2-latin-500.svg#FiraSansCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-condensed-700 - latin */
@font-face {
font-family: 'Fira Sans Condensed';
font-style: normal;
font-weight: 700;
src: url('../fonts/fira-sans-condensed-v2-latin-700.eot'); /* IE9 Compat Modes */
src: local('Fira Sans Condensed Bold'), local('FiraSansCondensed-Bold'),
url('../fonts/fira-sans-condensed-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/fira-sans-condensed-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-700.woff') format('woff'), /* Modern Browsers */
url('../fonts/fira-sans-condensed-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/fira-sans-condensed-v2-latin-700.svg#FiraSansCondensed') format('svg'); /* Legacy iOS */
}

